List Assistant Connections
GET
/connectionsAuthorization
cookieAuth __Host-hms_session<token>
In: cookie
Response Body
application/json
application/json
curl -X GET "https://example.com/connections"{ "data": [ { "object": "assistant_connection", "id": "string", "assistant": { "label": "string", "display_name": "string" }, "member": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }, "modes": "test", "connected_at": "2019-08-24T14:15:22Z", "last_used_at": "string", "expires_at": "2019-08-24T14:15:22Z", "status": "active", "permissions": [ "read" ], "limits": { "test": [ { "operation_class": "string", "dimension": "action", "window": "day", "timezone": "string", "currency": "string", "max_amount": 0, "max_count": 0 } ], "live": [ { "operation_class": "string", "dimension": "action", "window": "day", "timezone": "string", "currency": "string", "max_amount": 0, "max_count": 0 } ] } } ], "pagination": { "next_cursor": "string", "has_more": true, "as_of": "2019-08-24T14:15:22Z" }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "source": "primary"}